package com.bcxin.ars.context;

import com.bcxin.ars.model.User;

/**
 * 线程安全上下文
 * @author Ethan
 */
public class SecurityContext {
	
	/**
	 * 本次请求的登录用户
	 */
	public static ThreadLocal<User> currentUser = new ThreadLocal<User>();
	
	/**
	 * 当前系统区域编号
	 */
	public static ThreadLocal<Long> currentNative = new ThreadLocal<Long>();
	
}
